/* ====================
     主营业务页面样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
.business_banner{ background:url(../images/business_banner.jpg) no-repeat center; background-size: cover;}
#business_wrap{
    width: 100%;
    margin: 35px auto;
    overflow: hidden;
}
.business_wrap{
    width: 1200px;
    margin: 0 auto;
}
.business_content{
    width: 100%;
    min-height:500px;
    padding:15px;
}
.business_content ul{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.business_content li{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f9f9f9;
}
.business_content li:hover{
    background: #f7f7f7;
}
.business_content li .list-img{
    width: 240px;
    height: 160px;
}
.business_content li .list-img img{
    width: 240px;
    height: 160px;
}
.business_content li .list-info{
    width: 100%;
    height: 160px;
    margin-left: 30px;
    padding: 20px 0;
}
.business_content li .list-info h3{
    width: 100%;
    font-size: 16px;
    color: #000;
    padding-bottom: 10px;
}
.business_content li .list-info h3 a{
    color: #000;
}
.business_content li .list-info p{
    width: 100%;
    font-size: 14px;
    color: #666;
    line-height: 24px;
    padding-right: 10px;
}
.business_content li .list-info .date-more{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.business_content li .list-info .date-more span{
    color: #999;
    font-size: 12px;
}
.business_content li .list-info .date-more span a{
    color: #999;
    padding-right: 10px;
}
@media screen and (min-width: 1024px){
    html,
    body {
        -webkit-user-select: initial;
        -moz-user-select: initial;
        -ms-user-select: initial;
        user-select: initial;
    }
}

@media screen and (max-width: 768px){
    #business_wrap{
        margin: 15px auto 35px;
    }
    .business_wrap{
        width: 100%;
    }
    .left_about_con li{
        font-size: 13px!important;
    }
    .business_content{
        padding: 0;
    }
    .business_content li .list-info{
        margin-left: 15px;
        padding: 0;
    }
    .business_content li .list-info .date-more{
        display: none;
    }
}

/* iPhone6 */
@media screen and (max-width: 375px){

}

/* iPhone5、4 */
@media screen and (max-width: 320px){

}